RubyGems Navigation menu

Reverse dependencies for torquebox-scheduling Latest version of the following gems require torquebox-scheduling

Downloads insgesamt 55.726

Für diese Version 48.220

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

Apache-2.0

Erforderliche Ruby-Version: >= 1.9.3

Required Rubygems Version: > 1.3.1

Links: